<!DOCTYPE html>
<html>
<head>
	<title>TicoRides</title>
	<link rel="stylesheet" type="text/css" href="bootstrap.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<div class="container">
	<form class="form">
		<img src="http://images.financialexpress.com/2014/12/carpooling.jpg" class="img-responsive" alt="Responsive image">
		<p><label for="usern">User Name</label></p>
		<p><input id="usern" type="text" placeholder="Username" class="form-control"></input></p>
		<p><label for="pass">Password</label></p>
		<p><input id="pass" type="password" placeholder="Password" class="form-control"></input></p>
		<p><label>Not an User? </label><a href="Registro.html"> Register Here</a></p>
		<p><a target="_self"> <input id="login" type="button" class="btn btn-success alinear-boton" 
		name="boton" value="Login"/></a></p>
		<p><label id="mensaje"></label></p>
	</form>
</div>	
<script src = "http://code.jquery.com/jquery-1.10.1.min.js" type="text/javascript"></script>
	<script src ="LogProyecto.js" type="text/javascript"></script>
</body>
</html>